Subject: Re: [Ieprep] IEPREP in Korea

From: Kosuke TOMONAGA <[email-masked]>
Date: Wed, 4 Feb 2004 20:36:35 +0900

Hello, Kimberly,

> Please submit your draft but we won't have an IEPREP meeting in Korea.

Thank you, I'll submit my draft. But I feel very strongly that we should 
hold the meeting. Because we did not have an IEPREP meeting in the previous 
IETF meeting.

Regards,
Kosuke TOMONAGA

On Wed, 4 Feb 2004 04:19:20 -0500 
"King, Kimberly  S." <[email-masked]> wrote:

> Hello,
> 
> Please submit your draft but we won't have an IEPREP meeting in Korea.
> 
> Kimberly
> 
> -----Original Message-----
> From: [email-masked]
> To: [email-masked]
> Cc: [email-masked]
> Sent: 2/4/2004 2:23 AM
> Subject: Re: [Ieprep] IEPREP in Korea
> 
> Sorry, I sended a wrong mail including japanese font.
> I submit again.
> 
> Regards,
> Kosuke TOMONAGA
> 
> ---
> Hi, Scott & Kimberly,
> 
> I am writing a new internet-draft. And I want to present this draft 
> in the next meeting in Korea. The abstract of the draft is written in 
> below. 
> 
> Abstract
> 
>    This document presents a usage of anycast in support of Emergency 
>    Telecommunications Services (ETS) within the context of IP telephony.
> 
>    In the Public Switched Telephone Network (PSTN), 911 is reserved to 
>    call to the closest designated emergency agency. Instead of 911, 
>    this document presents using anycast addresses within IP architecture
> 
>    and service models for in support of ETS.
> 
> 
> Now I'm not sure if I will be able to submit this draft till next
> Monday.
> If possible, please add my presentation to time schedule of the next
> meeting.
> The presentation may take 10 minitus.
> 
> Regards,
> Kosuke TOMONAGA
> 
> 
> On Thu, 15 Jan 2004 09:46:25 -0500 (EST)
> [email-masked] (Scott Bradner) wrote:
> 
> > 
> > at this point we do not plan to have an ieprep meeting in Korea 
> > 
> > if feel very strongly that we should please let us know
> > 
> > Scott & Kimberly
> > 
> > _______________________________________________
> > Ieprep mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/ieprep
> > 
> 
> _______________________________________________
> Ieprep mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ieprep
> 

_______________________________________________
Ieprep mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ieprep